[SOLVED] A question about licenses

So, I created a project on Github that uses jMonkey. I’m using Apache License 2.0. But, since I’m using jMonkey, do I need to mandatorily use the BSD license?

Unless I’m mistaken, jme’s license isn’t viral and so you can use whatever you want.

2 Likes

Correct. JME imposes no licensing restrictions on your project at all. You can make closed source games, whatever.

Only JME code cares about JME’s license.

2 Likes

Thank you guys!